Public Class Form1

    Private Sub Label1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label1.Click
        Dim i As Integer = -5
        i = InStr(txtPropoziţie.Text, InputBox("Introduceti textul:"))
        If i = 0 Then
            MsgBox("Cuvântul nu a fost găsit.")
        Else
            MsgBox("Cuvântul a fost găsit.")
        End If
    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
